# Einheitliche Darstellung aller Commit-Autoren
# Format:
# Name <richtige@adresse> <abweichende@adresse>
#
# Beispiel:
# Michael Schiemer <michael@example.com> <m.schiemer@testbox>

# (Derzeit keine Abweichungen bekannt)

Michael Schiemer <kontakt@michaelschiemer.de> <michael@Mike-PC>